unit uIEditorInstaladores;

interface

uses
  uIEditorContactos, uBizContactos, uGUIBase;

type
  IEditorInstaladores = interface(IEditorContactos)
    ['{118B49E4-5A80-45B3-A216-E99FF5B1DCC4}']
  end;


implementation

end.
